| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

hide_file.hpp File Reference
Command-line

contains class of base to split files in words More...

`#include "../my_config.h"`
`#include <vector>`
`#include "infinint.hpp"`
`#include "generic_file.hpp"`

Go to the source code of this file.

## Detailed Description

contains class of base to split files in words

Definition in file hide_file.hpp.